@charset "UTF-8";

/* Main Navigation */

ul#main_navi {
	position: absolute;
	top: 75px;
	left: 0;
	text-align:right; padding-bottom:100px;
	padding: 0;
	height: 40px;
	font-family: 'AvantGardeLT-ExtraLight';
	font-size: 26px;
	border: none;
	border-bottom: 1px dashed #ffe036;
}

	ul#main_navi li {
		float: left;
		padding: 0 10px;
	}

	ul#main_navi li:first-child {padding: 0 10px 0 0;}

		ul#main_navi li a {color: #62211c;}

		ul#main_navi li a:hover {color: #ffe036;}
		
		ul#main_navi li a.active {
			color: #ffe036;
			background: url(../images/layout/footer_navi_active.png) bottom center no-repeat;
			padding: 0 0 15px 0;
		}
			
			
/* Footernavigation */

#footernavi {
	position: relative;
	top: 15px;
	float: right;
	background: url(../images/layout/footer_navi_bg.png) no-repeat left top;
	padding-left: 40px;
}

	ul#footer_navi{
		font-family: 'AvantGardeLT-ExtraLight';
		letter-spacing: 0.02em;
		margin: 0;
		padding: 0;
		height: 30px;
		font-size: 14px;
		border:none;
		border-bottom: 1px dashed #dcb730;
	}


		ul#footer_navi li {
			float: left;
			padding: 0 22px 0;	
		}

		ul#footer_navi li:first-child {padding: 0 22px 0 0;}
		ul#footer_navi li:last-child {padding: 0 0 0 22px;}

			ul#footer_navi a {
				text-decoration: none;
				color: #c7bbba;
			}

			ul#footer_navi a:hover {color: #dcb730;}
			
			ul#footer_navi a.active {
				color: #dcb730;
				background: url(../images/layout/footer_navi_active.png) bottom center no-repeat;
				padding: 0 0 18px 0;
			}
			
/* Loginmüne oben */

ul#login_menu {
	position: relative;
	height: 90px;
	list-style: none;
	margin: 0;
	padding: 0;
}

	ul#login_menu li {
		list-style: none;
		float: left;
		margin-right: 20px;
		position: relative;
		font-size: 11px;
		line-height:14px;
	}
	
	ul#login_menu li:last-child {margin: none;}
	
		ul#login_menu li a {
			height: 67px;
			width: 125px;
			display: block;
			color: #571d19;
			
			padding: 15px 20px 0 75px;
			
		}
		
		ul#login_menu li a span.icon {
			position: absolute;
			left: 15px;
			top: 17px;
			height: 50px;
			width: 50px;
		}
		
		ul#login_menu li a span {
			display: block;
			text-transform: uppercase;
			line-height: 21px;
			font-size: 18px;
			font-weight: bold;
			
		}
		
			ul#login_menu li a:hover,
			ul#login_menu li a.active {
				background: url(../images/layout/login_menu_bt.png) no-repeat;
			}

		#login_start_li a span.icon{ background: url("../images/mini.png") no-repeat scroll 0 0 transparent; }
		#login_hilfe_li a span.icon { background: url("../images/mini.png") no-repeat scroll -100px 0 transparent; }
		#login_konto_li a span.icon { background: url("../images/mini.png") no-repeat scroll -150px 0 transparent; 	}
		#login_upgrade_li a span.icon { background: url("../images/mini.png") no-repeat scroll -50px 0 transparent; }
		#login_tutorial_li a span.icon { background: url("../images/mini.png") no-repeat scroll -399px -459px transparent; }
		#login_newsletter_li a span.icon { background: url("../images/mini.png") no-repeat scroll -399px -401px transparent; }
			
/*
.Menue p
{
	font-size:12px;
}
.Menue
{
	height:50px;
	font-family:Myriad Pro;
	color:#571d19;
	font-size:21px;
	list-style: none outside none;
	width:100%;
	padding:10px 0 10px 0; 
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px; 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
}
.Menue:hover{
    background:#F7AD35;
}
.MenueStart div
{
	margin: 0 10px 0 10px;
	width:50px;
	float:left;
	background: url("../images/mini.png") no-repeat scroll 0 0 transparent;
	height:50px;
}
.MenueHilfe div
{
	margin: 0 10px 0 10px;
	width:50px;
	float:left;
	background: url("../images/mini.png") no-repeat scroll -100px 0 transparent;
	height:50px;
}
.MenueKonto div
{
	margin: 0 10px 0 10px;
	width:50px;
	float:left;
	background: url("../images/mini.png") no-repeat scroll -150px 0 transparent;
	height:50px;
}
.MenueUpgrade div
{
	margin: 0 10px 0 10px;
	width:50px;
	float:left;
	background: url("../images/mini.png") no-repeat scroll -50px 0 transparent;
	height:50px;
}
.MenueResttage div
{
	margin: 0 10px 0 10px;
	width:50px;
	float:left;
	background: url("../images/mini.png") no-repeat scroll -201px -351px transparent;
	height:50px;
}*/

/* Menü rechts */
[class*="icon-"] {
 display: block;
 width: 20px;
 height: 20px;
 background-image: url("../images/icons.png");
 background-repeat: no-repeat;
 background-color: transparent;
 border: 0;
 color: transparent;
 font: 0/0 a;
 text-shadow: none;
}
.icon-ic-bg {
	background-position: -166px 3px;
}
.icon-lo-design {
	background-position: -36px 3px;
}
.icon-seiten {
	background-position: -72px 3px;
}
.icon-galerie {
	background-position: -105px 3px;
}
.icon-kontakt {
	background-position: -138px 3px;
}
.icon-impressum {
	background-position: -190px 3px;
}
.icon-bewertungen {
	background-position: -213px 3px;
}
.icon-videos {
	background-position: -239px 3px;
}
.icon-gutscheine {
	background-position: -265px 3px;
}
.vnav {
	width: 217px;
	overflow: hidden;
	background: transparent;
}
.vnav a {
	display: block;
	line-height: 45px;
	text-decoration: none;
}
.vnav ul 
{
	list-style:none;
	padding: 0;
}
.vnav li:last-child .vnav-item {
	border-bottom-color: #50575f;
}
.vnav li:last-child .vnav-subnav {
	border-bottom-color: #fff;
}
.vnav-item {
	position: relative;
	padding: 0 12px 0 52px;
	color: #fff;
	font-size: 13px;
	height: 47px;
	margin-bottom: 6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #000;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -1px 0 #dc8b0b;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI2OCA0NyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNWIxZjE5IiBzdG9wLW9wYWNpdHk9IjAuODMiLz4KPHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDI0MWYiIHN0b3Atb3BhY2l0eT0iMC44MyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjI2OCIgaGVpZ2h0PSI0NyIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -o-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	background-image: linear-gradient(bottom, rgba(91,31,26,.83) 0%, rgba(109,37,32,.83) 95.73%, rgba(109,37,32,.83) 100%);
	-webkit-transition: opacity 0.15s;
	-moz-transition: opacity 0.15s;
	-ms-transition: opacity 0.15s;
	-o-transition: opacity 0.15s;
	transition: opacity 0.15s;
	font-family:'Conv_ITC Avant Garde Gothic LT Extra Light', Sans-Serif;
	font-size: 18px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.28);
}
.vnav-item:hover, .vnav-item.active
{
	color: #fff;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #3951cb;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	background: #e37000; /* Old browsers */
	background: -moz-linear-gradient(top,  #e37000 0%, #f99b15 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e37000), color-stop(100%,#f99b15)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e37000 0%,#f99b15 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e37000', endColorstr='#f99b15',GradientType=0 ); /* IE6-9 */

}
.active .vnav-item, .vnav-item:active 
{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #3951cb;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	background: #e37000; /* Old browsers */
	background: -moz-linear-gradient(top,  #e37000 0%, #f99b15 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e37000), color-stop(100%,#f99b15)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e37000 0%,#f99b15 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e37000 0%,#f99b15 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e37000', endColorstr='#f99b15',GradientType=0 ); /* IE6-9 */
	/*margin-bottom: 0!important;*/
}
.vnav-item i 
{
	position: absolute;
	top: 10px;
	left: 9px;
	width: 34px;
	height: 26px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #401713;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,1), inset 0 1px 3px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,1), inset 0 1px 3px rgba(0,0,0,1);
	box-shadow: 0 1px 0 rgba(255,255,255,1), inset 0 1px 3px rgba(0,0,0,1);
}

.vnav-menu li:hover .vnav-item i, .vnav-menu li .vnav-item.active i {
	background-color: #E37000;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.4), inset 0 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.4), inset 0 1px 3px rgba(0,0,0,0.4);
	box-shadow: 0 1px 0 rgba(255,255,255,0.4), inset 0 1px 3px rgba(0,0,0,0.4);
}

.vnav-subnav 
{
	display: none;
	border: 1px solid rgba(88,30,26,.24);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 0 0 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: rgba(251,182,33,.75);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	box-shadow: 0 1px 2px rgba(0,0,0,.45), inset 0 -2px 0 #dc8b0b;
	margin-bottom: 5px;
	padding-bottom: 3px;
	margin: -8px 0 7px;
}
.active .vnav-subnav 
{
	display: block;
}
.vnav-subnav a 
{
	padding: 0 12px 0 16px;
	font-size: 12px;
	color: #591e19;
	border-bottom: 1px solid rgba(88,30,26,.24);
	font-family: "Arial";
	font-size: 16px;
	text-shadow:none!important;
}
.vnav-subnav a:before 
{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 8px;
	border: 4px outset transparent;
	border-left: 4px solid #511b17;
}
.vnav-subnav a:hover 
{
	color: #fff;
	background-color: #4f1b16;
}
.vnav-subnav li:last-child a 
{
	border-bottom-color: transparent;
}

/* Assistenten */

#navi-left-assistent ul { 
	margin: 0; 
	padding: 0;
}

	#navi-left-assistent ul li{
		padding: 13px 0 0 55px; 
		position: relative; 
		margin: 0 0 10px;
	}

		#navi-left-assistent ul a { 
			color: #4c1a16; 
			font-weight: bold;
		}

			#videotutorial_li a span,
			#leitfaden_li a span,
			#assistenten_li a span {
				display: inline-block;
				float: left;
				position: absolute;
				top: 0;
				left:0;
				height: 51px;
				width: 51px;
				background-image: url(../images/mini.png);
			}

			#videotutorial_li a span { background-position: -101px -401px; }
			#leitfaden_li a span { background-position: -50px -451px;}
			#assistenten_li a span { background-position: -151px -401px;}
			
			#navi-left-assistent ul a:hover {color: #e37000;}